Document: mplayer-ru
Title: MPlayer documentation (Russian)
Author: The MPlayer team
Abstract: This documentation describes the use of MPlayer. (Russian)
 MPlayer is a movie player for GNU/Linux that supports a wide
 range of audio and video formats, and output drivers.
Section: Sound

Format: HTML
Index: /usr/share/doc/mplayer/HTML/ru/index.html
Files: /usr/share/doc/mplayer/HTML/ru/*.html
